PDA

View Full Version : GM Fasti: can't update error #1004



DevTracker
11-23-2014, 06:00 AM
same problem T_T Let me know where you have ArcheAge and Glyph installed, please.

Jump to post... (http://forums.archeagegame.com/showthread.php?t=127506&p=1195776&viewfull=1#post1195776)